<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODJUDET>101</CODJUDET>
  <DEN_JUDET>Alba</DEN_JUDET>
  <SIMBAUTO>AB</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>1</REGCOM>
  <CODDRP>3</CODDRP>
  <DENDRP>DRP Brasov</DENDRP>
  <JS>1</JS>
  <ITM>1</ITM>
 </ROW>
 <ROW>
  <CODJUDET>102</CODJUDET>
  <DEN_JUDET>Arges</DEN_JUDET>
  <SIMBAUTO>AG</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>3</REGCOM>
  <CODDRP>4</CODDRP>
  <DENDRP>DRP Ploiesti</DENDRP>
  <JS>3</JS>
  <ITM>3</ITM>
 </ROW>
 <ROW>
  <CODJUDET>103</CODJUDET>
  <DEN_JUDET>Arad</DEN_JUDET>
  <SIMBAUTO>AR</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>2</REGCOM>
  <CODDRP>9</CODDRP>
  <DENDRP>DRP Timisoara</DENDRP>
  <JS>2</JS>
  <ITM>2</ITM>
 </ROW>
 <ROW>
  <CODJUDET>104</CODJUDET>
  <DEN_JUDET>Bucuresti</DEN_JUDET>
  <SIMBAUTO>B</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>41</REGCOM>
  <CODDRP>7</CODDRP>
  <DENDRP>DRP Bucuresti</DENDRP>
  <JS>40</JS>
  <ITM>10</ITM>
 </ROW>
 <ROW>
  <CODJUDET>105</CODJUDET>
  <DEN_JUDET>Bacau</DEN_JUDET>
  <SIMBAUTO>BC</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>4</REGCOM>
  <CODDRP>6</CODDRP>
  <DENDRP>DRP Bacau</DENDRP>
  <JS>4</JS>
  <ITM>4</ITM>
 </ROW>
 <ROW>
  <CODJUDET>106</CODJUDET>
  <DEN_JUDET>Bihor</DEN_JUDET>
  <SIMBAUTO>BH</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>5</REGCOM>
  <CODDRP>2</CODDRP>
  <DENDRP>DRP Cluj</DENDRP>
  <JS>5</JS>
  <ITM>5</ITM>
 </ROW>
 <ROW>
  <CODJUDET>107</CODJUDET>
  <DEN_JUDET>Bistrita Nasaud</DEN_JUDET>
  <SIMBAUTO>BN</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>6</REGCOM>
  <CODDRP>2</CODDRP>
  <DENDRP>DRP Cluj</DENDRP>
  <JS>6</JS>
  <ITM>6</ITM>
 </ROW>
 <ROW>
  <CODJUDET>108</CODJUDET>
  <DEN_JUDET>Braila</DEN_JUDET>
  <SIMBAUTO>BR</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>9</REGCOM>
  <CODDRP>1</CODDRP>
  <DENDRP>DRP Galati</DENDRP>
  <JS>9</JS>
  <ITM>8</ITM>
 </ROW>
 <ROW>
  <CODJUDET>109</CODJUDET>
  <DEN_JUDET>Botosani</DEN_JUDET>
  <SIMBAUTO>BT</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>7</REGCOM>
  <CODDRP>8</CODDRP>
  <DENDRP>DRP Iasi</DENDRP>
  <JS>7</JS>
  <ITM>7</ITM>
 </ROW>
 <ROW>
  <CODJUDET>110</CODJUDET>
  <DEN_JUDET>Brasov</DEN_JUDET>
  <SIMBAUTO>BV</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>8</REGCOM>
  <CODDRP>3</CODDRP>
  <DENDRP>DRP Brasov</DENDRP>
  <JS>8</JS>
  <ITM>9</ITM>
 </ROW>
 <ROW>
  <CODJUDET>111</CODJUDET>
  <DEN_JUDET>Buzau</DEN_JUDET>
  <SIMBAUTO>BZ</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>10</REGCOM>
  <CODDRP>4</CODDRP>
  <DENDRP>DRP Ploiesti</DENDRP>
  <JS>10</JS>
  <ITM>11</ITM>
 </ROW>
 <ROW>
  <CODJUDET>112</CODJUDET>
  <DEN_JUDET>Cluj</DEN_JUDET>
  <SIMBAUTO>CJ</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>12</REGCOM>
  <CODDRP>2</CODDRP>
  <DENDRP>DRP Cluj</DENDRP>
  <JS>12</JS>
  <ITM>14</ITM>
 </ROW>
 <ROW>
  <CODJUDET>113</CODJUDET>
  <DEN_JUDET>Calarasi</DEN_JUDET>
  <SIMBAUTO>CL</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>40</REGCOM>
  <CODDRP>10</CODDRP>
  <DENDRP>DRP Constanta</DENDRP>
  <JS>51</JS>
  <ITM>12</ITM>
 </ROW>
 <ROW>
  <CODJUDET>114</CODJUDET>
  <DEN_JUDET>Caras Severin</DEN_JUDET>
  <SIMBAUTO>CS</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>11</REGCOM>
  <CODDRP>9</CODDRP>
  <DENDRP>DRP Timisoara</DENDRP>
  <JS>11</JS>
  <ITM>13</ITM>
 </ROW>
 <ROW>
  <CODJUDET>115</CODJUDET>
  <DEN_JUDET>Constanta</DEN_JUDET>
  <SIMBAUTO>CT</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>13</REGCOM>
  <CODDRP>10</CODDRP>
  <DENDRP>DRP Constanta</DENDRP>
  <JS>13</JS>
  <ITM>15</ITM>
 </ROW>
 <ROW>
  <CODJUDET>116</CODJUDET>
  <DEN_JUDET>Covasna</DEN_JUDET>
  <SIMBAUTO>CV</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>14</REGCOM>
  <CODDRP>3</CODDRP>
  <DENDRP>DRP Brasov</DENDRP>
  <JS>14</JS>
  <ITM>16</ITM>
 </ROW>
 <ROW>
  <CODJUDET>117</CODJUDET>
  <DEN_JUDET>Dambovita</DEN_JUDET>
  <SIMBAUTO>DB</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>15</REGCOM>
  <CODDRP>4</CODDRP>
  <DENDRP>DRP Ploiesti</DENDRP>
  <JS>15</JS>
  <ITM>17</ITM>
 </ROW>
 <ROW>
  <CODJUDET>118</CODJUDET>
  <DEN_JUDET>Dolj</DEN_JUDET>
  <SIMBAUTO>DJ</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>16</REGCOM>
  <CODDRP>5</CODDRP>
  <DENDRP>DRP Craiova</DENDRP>
  <JS>16</JS>
  <ITM>18</ITM>
 </ROW>
 <ROW>
  <CODJUDET>119</CODJUDET>
  <DEN_JUDET>Gorj</DEN_JUDET>
  <SIMBAUTO>GJ</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>18</REGCOM>
  <CODDRP>5</CODDRP>
  <DENDRP>DRP Craiova</DENDRP>
  <JS>18</JS>
  <ITM>21</ITM>
 </ROW>
 <ROW>
  <CODJUDET>120</CODJUDET>
  <DEN_JUDET>Galati</DEN_JUDET>
  <SIMBAUTO>GL</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>17</REGCOM>
  <CODDRP>1</CODDRP>
  <DENDRP>DRP Galati</DENDRP>
  <JS>17</JS>
  <ITM>19</ITM>
 </ROW>
 <ROW>
  <CODJUDET>121</CODJUDET>
  <DEN_JUDET>Giurgiu</DEN_JUDET>
  <SIMBAUTO>GR</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>23</REGCOM>
  <CODDRP>7</CODDRP>
  <DENDRP>DRP Bucuresti</DENDRP>
  <JS>52</JS>
  <ITM>20</ITM>
 </ROW>
 <ROW>
  <CODJUDET>122</CODJUDET>
  <DEN_JUDET>Hunedoara</DEN_JUDET>
  <SIMBAUTO>HD</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>20</REGCOM>
  <CODDRP>9</CODDRP>
  <DENDRP>DRP Timisoara</DENDRP>
  <JS>20</JS>
  <ITM>23</ITM>
 </ROW>
 <ROW>
  <CODJUDET>123</CODJUDET>
  <DEN_JUDET>Harghita</DEN_JUDET>
  <SIMBAUTO>HR</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>19</REGCOM>
  <CODDRP>3</CODDRP>
  <DENDRP>DRP Brasov</DENDRP>
  <JS>19</JS>
  <ITM>22</ITM>
 </ROW>
 <ROW>
  <CODJUDET>124</CODJUDET>
  <DEN_JUDET>Ilfov</DEN_JUDET>
  <SIMBAUTO>IF</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>47</REGCOM>
  <CODDRP>7</CODDRP>
  <DENDRP>DRP Bucuresti</DENDRP>
  <JS>23</JS>
  <ITM>26</ITM>
 </ROW>
 <ROW>
  <CODJUDET>125</CODJUDET>
  <DEN_JUDET>Ialomita</DEN_JUDET>
  <SIMBAUTO>IL</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>21</REGCOM>
  <CODDRP>10</CODDRP>
  <DENDRP>DRP Constanta</DENDRP>
  <JS>21</JS>
  <ITM>24</ITM>
 </ROW>
 <ROW>
  <CODJUDET>126</CODJUDET>
  <DEN_JUDET>Iasi</DEN_JUDET>
  <SIMBAUTO>IS</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>22</REGCOM>
  <CODDRP>8</CODDRP>
  <DENDRP>DRP Iasi</DENDRP>
  <JS>22</JS>
  <ITM>25</ITM>
 </ROW>
 <ROW>
  <CODJUDET>127</CODJUDET>
  <DEN_JUDET>Mehedinti</DEN_JUDET>
  <SIMBAUTO>MH</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>25</REGCOM>
  <CODDRP>5</CODDRP>
  <DENDRP>DRP Craiova</DENDRP>
  <JS>25</JS>
  <ITM>28</ITM>
 </ROW>
 <ROW>
  <CODJUDET>128</CODJUDET>
  <DEN_JUDET>Maramures</DEN_JUDET>
  <SIMBAUTO>MM</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>24</REGCOM>
  <CODDRP>2</CODDRP>
  <DENDRP>DRP Cluj</DENDRP>
  <JS>24</JS>
  <ITM>27</ITM>
 </ROW>
 <ROW>
  <CODJUDET>129</CODJUDET>
  <DEN_JUDET>Mures</DEN_JUDET>
  <SIMBAUTO>MS</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>26</REGCOM>
  <CODDRP>3</CODDRP>
  <DENDRP>DRP Brasov</DENDRP>
  <JS>26</JS>
  <ITM>29</ITM>
 </ROW>
 <ROW>
  <CODJUDET>130</CODJUDET>
  <DEN_JUDET>Neamt</DEN_JUDET>
  <SIMBAUTO>NT</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>27</REGCOM>
  <CODDRP>6</CODDRP>
  <DENDRP>DRP Bacau</DENDRP>
  <JS>27</JS>
  <ITM>30</ITM>
 </ROW>
 <ROW>
  <CODJUDET>131</CODJUDET>
  <DEN_JUDET>Olt</DEN_JUDET>
  <SIMBAUTO>OT</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>28</REGCOM>
  <CODDRP>5</CODDRP>
  <DENDRP>DRP Craiova</DENDRP>
  <JS>28</JS>
  <ITM>31</ITM>
 </ROW>
 <ROW>
  <CODJUDET>132</CODJUDET>
  <DEN_JUDET>Prahova</DEN_JUDET>
  <SIMBAUTO>PH</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>29</REGCOM>
  <CODDRP>4</CODDRP>
  <DENDRP>DRP Ploiesti</DENDRP>
  <JS>29</JS>
  <ITM>32</ITM>
 </ROW>
 <ROW>
  <CODJUDET>133</CODJUDET>
  <DEN_JUDET>Sibiu</DEN_JUDET>
  <SIMBAUTO>SB</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>32</REGCOM>
  <CODDRP>3</CODDRP>
  <DENDRP>DRP Brasov</DENDRP>
  <JS>32</JS>
  <ITM>35</ITM>
 </ROW>
 <ROW>
  <CODJUDET>134</CODJUDET>
  <DEN_JUDET>Salaj</DEN_JUDET>
  <SIMBAUTO>SJ</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>31</REGCOM>
  <CODDRP>2</CODDRP>
  <DENDRP>DRP Cluj</DENDRP>
  <JS>31</JS>
  <ITM>33</ITM>
 </ROW>
 <ROW>
  <CODJUDET>135</CODJUDET>
  <DEN_JUDET>Satu-Mare</DEN_JUDET>
  <SIMBAUTO>SM</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>30</REGCOM>
  <CODDRP>2</CODDRP>
  <DENDRP>DRP Cluj</DENDRP>
  <JS>30</JS>
  <ITM>34</ITM>
 </ROW>
 <ROW>
  <CODJUDET>136</CODJUDET>
  <DEN_JUDET>Suceava</DEN_JUDET>
  <SIMBAUTO>SV</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>33</REGCOM>
  <CODDRP>8</CODDRP>
  <DENDRP>DRP Iasi</DENDRP>
  <JS>33</JS>
  <ITM>36</ITM>
 </ROW>
 <ROW>
  <CODJUDET>137</CODJUDET>
  <DEN_JUDET>Tulcea</DEN_JUDET>
  <SIMBAUTO>TL</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>36</REGCOM>
  <CODDRP>1</CODDRP>
  <DENDRP>DRP Galati</DENDRP>
  <JS>36</JS>
  <ITM>39</ITM>
 </ROW>
 <ROW>
  <CODJUDET>138</CODJUDET>
  <DEN_JUDET>Timis</DEN_JUDET>
  <SIMBAUTO>TM</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>35</REGCOM>
  <CODDRP>9</CODDRP>
  <DENDRP>DRP Timisoara</DENDRP>
  <JS>35</JS>
  <ITM>38</ITM>
 </ROW>
 <ROW>
  <CODJUDET>139</CODJUDET>
  <DEN_JUDET>Teleorman</DEN_JUDET>
  <SIMBAUTO>TR</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>34</REGCOM>
  <CODDRP>4</CODDRP>
  <DENDRP>DRP Ploiesti</DENDRP>
  <JS>34</JS>
  <ITM>37</ITM>
 </ROW>
 <ROW>
  <CODJUDET>140</CODJUDET>
  <DEN_JUDET>Valcea</DEN_JUDET>
  <SIMBAUTO>VL</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>38</REGCOM>
  <CODDRP>5</CODDRP>
  <DENDRP>DRP Craiova</DENDRP>
  <JS>38</JS>
  <ITM>40</ITM>
 </ROW>
 <ROW>
  <CODJUDET>141</CODJUDET>
  <DEN_JUDET>Vrancea</DEN_JUDET>
  <SIMBAUTO>VN</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>39</REGCOM>
  <CODDRP>6</CODDRP>
  <DENDRP>DRP Bacau</DENDRP>
  <JS>39</JS>
  <ITM>42</ITM>
 </ROW>
 <ROW>
  <CODJUDET>142</CODJUDET>
  <DEN_JUDET>Vaslui</DEN_JUDET>
  <SIMBAUTO>VS</SIMBAUTO>
  <CODTARA>101</CODTARA>
  <REGCOM>37</REGCOM>
  <CODDRP>8</CODDRP>
  <DENDRP>DRP Iasi</DENDRP>
  <JS>37</JS>
  <ITM>41</ITM>
 </ROW>
 <ROW>
  <CODJUDET>0</CODJUDET>
  <DEN_JUDET>... nedefinit ...</DEN_JUDET>
  <CODTARA>0</CODTARA>
 </ROW>
</ROWSET>
